Subject: GA-DIGEST V1 #1354
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST           Sunday, August 4 2002           Volume 01 : Number 1354

----------------------------------------------------------------------

Date: Fri, 2 Aug 2002 14:42:20 -0400 (EDT)
From: Joe Baptista <[email-masked]>
Subject: Re: [ga] Re: Names Council Resolution on Reform

On Fri, 2 Aug 2002, todd glassey wrote:

> If the Chinese are half as smart as I usually give them credit for, what
> they will do is insist on two roots and an interoperability treaty. The
> point is that ICANN has no right to insist that there be only one root, or
> only one Internet. And what they (the Chinese Government) will probably tell
> the world is that China has an Information Control policy that is political
> rather than technical and that it must operate its own root to satisfy this.
> If it is really smart, China might also replicate the entirety of IPv4 space
> by simply implementing a set of Gateway NAT Bridges in and out of China.

exactly.  and i support your view of the chiness position.  now i know the
chiness are twice as smart as we give them credit for.  so i would say
they would put some added catch 22 into the works that would favour them.
and possibly use a terrorist angle - which is all the fashion rage this
year i hear.

> Now the world and the techies will jump up and down screaming gross
> oppression, and that they have a"right" (and I assume we will soon hear
> Cisco screaming about this too)... but the fact of the matter is that this
> is the ONLY way any country can impose eBorders, and that is something
> despite ICANN, that each and every country has the right and need to do.

i don't know about the right and need to do.  in a perfect democracy no
eboarders are required.

> The problem is that ICANN and its PSO's have made it almost
> impossible,without this type of compartmentalization, of having a judicial
> boundary for anything electronic... And this is based in no restraint or
> understanding of the global effects of new protocols on the Internet, and
> the ISP's and long haul carriers just blindly laughing and routing them.

exactly and with satellite technology routing around governments is
elementary.

> If The Internet was truly compartmentalized then Napster would not have been
> anything close to the problem it was since it could be addressed this way.
> Same diff with Kiddy Porn sites, and other illegal offerings.

i have some bad news.  i have examined jim flemmings ipv8 and i would not
be surprised if that protocol ends up as kiddie porn heaven.  in fact
any group who does not want to be traced can use ipv8 to communicate
securly in secure user communities.  it would put the power of napster
into the hands of kiddy porn sites and of course anyone else with an
interest in privacy.  impossible to trace.

we live in interesting times.  i understand thats a chiness curse too.

regards ;)
joe

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 02 Aug 2002 15:14:10 -0700
From: Sandy Harris <[email-masked]>
Subject: Re: [ga] Re: Names Council Resolution on Reform

todd glassey wrote:

8 cc's deleted.
 
> If the Chinese are half as smart as I usually give them credit for, what
> they will do is insist on two roots and an interoperability treaty.

Possibly.

> The point is that ICANN has no right to insist that there be only one root,

The protocols require that there be only one root:
ftp://ftp.ietf.org/rfc/rfc2826.txt

Methinks ICANN quite obviously have no right to claim they are living
up to their obligations to manage that root in a "open and transparent"
manner. Karl's suit is the most blatant example.

I'd argue that they are failing on other criteria too. Eliminating
publicly elected directors from a "public interest" corporation,
amd generally operating more as a club for various special interests
than in the the public interest.

Overall, I'd question ICANN's right to suggest -- let alone insist --
that they have done a competent job to date, or that they should be
trusted to manage the root in future.

> or only one Internet. 

There is only one Internet.

> And what they (the Chinese Government) will probably tell
> the world is that China has an Information Control policy that is political
> rather than technical

You support this?

> and that it must operate its own root to satisfy this.

That does not follow.

> If it is really smart, China might also replicate the entirety of IPv4 space
> by simply implementing a set of Gateway NAT Bridges in and out of China.

That doesn't work, at least not with standard NAT. The could use all of
10.0.0.0/8 in China without problems, but not 0.0.0.0/0.
 
> Poof - with this type of technology you get instant independent namespace
> and IP address space as well. And its so simple to implement relative to the
> existing practices and technologies, that its almost laughable...

It looks purely imaginary to me. Can you point to docs on the NAT
variant
that you believe will make this work?
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 2 Aug 2002 17:23:34 -0400
From: "John Berryhill Ph.D. J.D." <[email-masked]>
Subject: Re: [ga] Re: Names Council Resolution on Reform

>
> > The point is that ICANN has no right to insist that there be only one
root,
>
> The protocols require that there be only one root:
> ftp://ftp.ietf.org/rfc/rfc2826.txt

Which begs the question of what one means by "root".  There should be a
consistent namespace.  But the question of "authority" for obtaining a
consistent namespace is not a technical issue.

The NIST, for example, defines what is a "liter" in the United States.
Enforcement of weights and measures statutes is in the hands of 50 separate
state agencies.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 02 Aug 2002 17:49:07 -0400
From: Dan Steinberg <[email-masked]>
Subject: Re: [ga] Re: Names Council Resolution on Reform

ummmmmmm,
Karl may correct me at any time but it is my understanding that his suit
was about access to records and directors' rights/responsibilities.
Nothing in any file documents I read mentioned technical management of
the internet.
While it may be argued by many (including myself) that there has been a
failure on the 'open and transparent' front, I fail to see how Karl's
suit was an expample of ICANNs failure to manage the root in an open and
transparent way.  

Sandy Harris wrote:
> 
> todd glassey wrote:
> 
> 8 cc's deleted.
> 
> > If the Chinese are half as smart as I usually give them credit for, what
> > they will do is insist on two roots and an interoperability treaty.
> 
> Possibly.
> 
> > The point is that ICANN has no right to insist that there be only one root,
> 
> The protocols require that there be only one root:
> ftp://ftp.ietf.org/rfc/rfc2826.txt
> 
> Methinks ICANN quite obviously have no right to claim they are living
> up to their obligations to manage that root in a "open and transparent"
> manner. Karl's suit is the most blatant example.
> 
> I'd argue that they are failing on other criteria too. Eliminating
> publicly elected directors from a "public interest" corporation,
> amd generally operating more as a club for various special interests
> than in the the public interest.
> 
> Overall, I'd question ICANN's right to suggest -- let alone insist --
> that they have done a competent job to date, or that they should be
> trusted to manage the root in future.
> 
> > or only one Internet.
> 
> There is only one Internet.
> 
> > And what they (the Chinese Government) will probably tell
> > the world is that China has an Information Control policy that is political
> > rather than technical
> 
> You support this?
> 
> > and that it must operate its own root to satisfy this.
> 
> That does not follow.
> 
> > If it is really smart, China might also replicate the entirety of IPv4 space
> > by simply implementing a set of Gateway NAT Bridges in and out of China.
> 
> That doesn't work, at least not with standard NAT. The could use all of
> 10.0.0.0/8 in China without problems, but not 0.0.0.0/0.
> 
> > Poof - with this type of technology you get instant independent namespace
> > and IP address space as well. And its so simple to implement relative to the
> > existing practices and technologies, that its almost laughable...
> 
> It looks purely imaginary to me. Can you point to docs on the NAT
> variant
> that you believe will make this work?
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- -- 
Dan Steinberg

SYNTHESIS:Law & Technology
35, du Ravin		phone: (613) 794-5356
Chelsea, Quebec		fax:   (819) 827-4398
J9B 1N1                 e-mail:[email-masked]
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 3 Aug 2002 03:04:33 +0200 (CEST)
From: Marc Schneiders <[email-masked]>
Subject: Re: [ga] Text of Letter to U.S. Commerce Dept. on ICANN Reform

On Thu, 1 Aug 2002, at 16:45 [=GMT-0700], William X Walsh wrote:
> Thursday, August 01, 2002, 4:41:06 PM, Marc Schneiders wrote:
> > On Thu, 1 Aug 2002, at 18:06 [=GMT-0400], [email-masked] wrote:
>
> >> http://www.washingtonpost.com/wp-dyn/articles/A31870-2002Aug1.html
>
> > Marvelous quote, Lynn dismissing the joint protest of Verisign and the
> > European ccTLDs registries against the blueprint:
>
> > *"A registry by definition has a monopoly, so they all have a common
> > *interest in preserving individual monopolistic practices, so they
> > *don't want to be accountable to anybody."
>
> > Is by definition the registry of registries (to wit ICANN) exempt
> > from this interest in preserving monopolies? If so, why?
>
> Oh please, Marc.  I know you are an alt.root advocate, but you are one
> of the most reasonable ones,

I am flattered! Thank you.

> surely you can recognize that Lynn was
> spot on right in this article, and that the reason for this "protest"
> is clearly because the registries want to attack ICANN for doing the
> right thing with regard to the WLS.

Yes.

> I know you hate ICANN, and I understand why, but come on, I know you
> can be reasonable, and you have to see that here.

I do, as I said. And I did. The point I tried to make, is that the
description of the registries so much fits ICANN too. It means that in
principle Lynn is able to see what he is doing. That is a start.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 02 Aug 2002 21:17:19 -0700
From: Gary Osbourne <[email-masked]>
Subject: Re: [ga] Text of Letter to U.S. Commerce Dept. on ICANN Reform

At 03:04 AM 03/08/02 +0200, Marc Schneiders wrote:

>I do, as I said. And I did. The point I tried to make,
>is that the description of the registries so much fits
>ICANN too. It means that in principle Lynn is able to
>see what he is doing. That is a start.

I said the same thing a couple of days ago on ICANNWatch,
only less briefly, and probably less well. Nevertheless
I reprint it here with minor editing:

M. Stuart Lynn is quoted in the article as stating:

"A registry by definition has a monopoly, so they
all have a common interest in preserving individual
monopolistic practices, so they don't want to be
accountable to anybody."

All a registry has a monopoly over is a TLD. That's
not much of a monopoly with about 260 TLDs out there.
Admittedly VeriSign has a huge chunk of the total
existing registrations with the .com TLD, and another
two big chunks wih .net and presently .org, and within
those TLDs can, and has, acted like a monopolist.

But wasn't one of the reasons for ICANN's existence
to increase competition? So they renegotiate with
VeriSign, in secret and without anyone else asking
them to, the .net agreement so that VeriSign remains
more of a monopoly. Then they complain that VeriSign
is a monopoly. ICANN also brings out new TLDs to
compete with VeriSign. What does it do? It takes
nearly forever to do so, brings out essentially a
total of two potential competitors, .biz and .info,
and handles the whole process rather spectacularily
badly. Then they complain that VeriSign is a monopoly.

Well, it was ICANN's task to lessen that monopoly,
they've done a terrible job to date (and one waits to
see how badly they can muck up the .org redelegation)
and now they complain that VeriSign is a monopoly.
It's hard to work up much sympathy for ICANN, this is
a bed of their own remaking.

Further, using ICP-3, also sprung on the internet
community without anyone asking for it, ICANN claims
control of the entire namespace. That is far more of
a monopoly. It is a monopoly of monopolies. Let's
take M. Stuart Lynn's statement and reword it a bit
and see if it fits:

"ICANN by definition has a monopoly, so they have
an interest in preserving monopolistic practices,
so they don't want to be accountable to anybody."

Sound like anyone you know? Much as I don't like
VeriSign, I am free to go and register in numerous
non-VeriSign TLDs. If I don't like ICANN, well I can
use a so-called alternate root, but their share of
that market is orders of magnitude lower than the
share of non-VeriSign TLDs in that market, so low
that most of them must also use most or all of
ICANN's root, and besides, ICANN with ICP-3
discourages their use, ICANN is even by
self-definition a monopoly. And if we go down a
level to IP numbers ICANN has a total monopoly. If
we should be concerned about monopoly TLDs behaving
badly, we should be far more concerned about ICANN
behaving badly. M. Stuart Lynn should really take
a look in the mirror. -g

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 2 Aug 2002 21:36:48 -0700
From: William X Walsh <[email-masked]>
Subject: Re: [ga] Text of Letter to U.S. Commerce Dept. on ICANN Reform

No is suggesting, at least not I, that ICANN doesn't need reform from
the top to the bottom, but agreeing with that does not mean you should
agree with the letter Verisign et. al. wrote, or the comments they
made in the media about it.

In fact, because this letter ask for changes that would go AGAINST
many of the things we want to see changed inside of ICANN, there is a
responsibility to oppose it.

If you give even the semblance of support to this letter, you are
asking for the type of ICANN that Verisign wants, and that is one
where they get to call all the shots.

Oppose the letter, and oppose ICANN, the two actions are not mutually
exclusive.

The concept "the enemy of my enemy is my friend" does not always
apply, as the US has come to learn so very well recently.  A lesson we
should make sure we learn here as well.

Friday, August 02, 2002, 9:17:19 PM, Gary Osbourne wrote:

> At 03:04 AM 03/08/02 +0200, Marc Schneiders wrote:

>>I do, as I said. And I did. The point I tried to make,
>>is that the description of the registries so much fits
>>ICANN too. It means that in principle Lynn is able to
>>see what he is doing. That is a start.

> I said the same thing a couple of days ago on ICANNWatch,
> only less briefly, and probably less well. Nevertheless
> I reprint it here with minor editing:

> M. Stuart Lynn is quoted in the article as stating:

> "A registry by definition has a monopoly, so they
> all have a common interest in preserving individual
> monopolistic practices, so they don't want to be
> accountable to anybody."

> All a registry has a monopoly over is a TLD. That's
> not much of a monopoly with about 260 TLDs out there.
> Admittedly VeriSign has a huge chunk of the total
> existing registrations with the .com TLD, and another
> two big chunks wih .net and presently .org, and within
> those TLDs can, and has, acted like a monopolist.

> But wasn't one of the reasons for ICANN's existence
> to increase competition? So they renegotiate with
> VeriSign, in secret and without anyone else asking
> them to, the .net agreement so that VeriSign remains
> more of a monopoly. Then they complain that VeriSign
> is a monopoly. ICANN also brings out new TLDs to
> compete with VeriSign. What does it do? It takes
> nearly forever to do so, brings out essentially a
> total of two potential competitors, .biz and .info,
> and handles the whole process rather spectacularily
> badly. Then they complain that VeriSign is a monopoly.

> Well, it was ICANN's task to lessen that monopoly,
> they've done a terrible job to date (and one waits to
> see how badly they can muck up the .org redelegation)
> and now they complain that VeriSign is a monopoly.
> It's hard to work up much sympathy for ICANN, this is
> a bed of their own remaking.

> Further, using ICP-3, also sprung on the internet
> community without anyone asking for it, ICANN claims
> control of the entire namespace. That is far more of
> a monopoly. It is a monopoly of monopolies. Let's
> take M. Stuart Lynn's statement and reword it a bit
> and see if it fits:

> "ICANN by definition has a monopoly, so they have
> an interest in preserving monopolistic practices,
> so they don't want to be accountable to anybody."

> Sound like anyone you know? Much as I don't like
> VeriSign, I am free to go and register in numerous
> non-VeriSign TLDs. If I don't like ICANN, well I can
> use a so-called alternate root, but their share of
> that market is orders of magnitude lower than the
> share of non-VeriSign TLDs in that market, so low
> that most of them must also use most or all of
> ICANN's root, and besides, ICANN with ICP-3
> discourages their use, ICANN is even by
> self-definition a monopoly. And if we go down a
> level to IP numbers ICANN has a total monopoly. If
> we should be concerned about monopoly TLDs behaving
> badly, we should be far more concerned about ICANN
> behaving badly. M. Stuart Lynn should really take
> a look in the mirror. -g

> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- -- 
Best regards,
William X Walsh <[email-masked]>
- --
Save Internet Radio!  
CARP will kill Webcasting!
http://www.saveinternetradio.org/

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 03 Aug 2002 00:37:01 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Text of Letter to U.S. Commerce Dept. on ICANN Reform

WXW and all assembly members,

William X Walsh wrote:

> No is suggesting, at least not I, that ICANN doesn't need reform from
> the top to the bottom, but agreeing with that does not mean you should
> agree with the letter Verisign et. al. wrote, or the comments they
> made in the media about it.

  Ah!  I see, so than in that Richard DID agree with the comments
in the Letter from Verisign and the other ccTLD's that jointly signed
it as well as the media comments is the gist of your complaint regarding
Richard.

  Pardon me WXW, but I believe that Richard of anyone else
has the right to agree, and express those agreements of otherwise
as they feel are appropriate.  They do not need your or anyone
else's approval to do so...

>
>
> In fact, because this letter ask for changes that would go AGAINST
> many of the things we want to see changed inside of ICANN, there is a
> responsibility to oppose it.

  Perhaps, and perhaps not.  Much of the Letter and especially the
media comments were spot on.   Stuart Lynn's were so off base
as to be ludicrous.

>
>
> If you give even the semblance of support to this letter, you are
> asking for the type of ICANN that Verisign wants, and that is one
> where they get to call all the shots.

  No such thing would be true.

>
>
> Oppose the letter, and oppose ICANN, the two actions are not mutually
> exclusive.

  But they also may be inaccurate and ineffectual as well...

>
>
> The concept "the enemy of my enemy is my friend" does not always
> apply, as the US has come to learn so very well recently.  A lesson we
> should make sure we learn here as well.

  Yes, please try to learn it in terms of the Letter and especially the
Media comments made of that letter...  It seems rather obvious that
you have not learned that lesson yet.  Perhaps someday...

>
>
> Friday, August 02, 2002, 9:17:19 PM, Gary Osbourne wrote:
>
> > At 03:04 AM 03/08/02 +0200, Marc Schneiders wrote:
>
> >>I do, as I said. And I did. The point I tried to make,
> >>is that the description of the registries so much fits
> >>ICANN too. It means that in principle Lynn is able to
> >>see what he is doing. That is a start.
>
> > I said the same thing a couple of days ago on ICANNWatch,
> > only less briefly, and probably less well. Nevertheless
> > I reprint it here with minor editing:
>
> > M. Stuart Lynn is quoted in the article as stating:
>
> > "A registry by definition has a monopoly, so they
> > all have a common interest in preserving individual
> > monopolistic practices, so they don't want to be
> > accountable to anybody."
>
> > All a registry has a monopoly over is a TLD. That's
> > not much of a monopoly with about 260 TLDs out there.
> > Admittedly VeriSign has a huge chunk of the total
> > existing registrations with the .com TLD, and another
> > two big chunks wih .net and presently .org, and within
> > those TLDs can, and has, acted like a monopolist.
>
> > But wasn't one of the reasons for ICANN's existence
> > to increase competition? So they renegotiate with
> > VeriSign, in secret and without anyone else asking
> > them to, the .net agreement so that VeriSign remains
> > more of a monopoly. Then they complain that VeriSign
> > is a monopoly. ICANN also brings out new TLDs to
> > compete with VeriSign. What does it do? It takes
> > nearly forever to do so, brings out essentially a
> > total of two potential competitors, .biz and .info,
> > and handles the whole process rather spectacularily
> > badly. Then they complain that VeriSign is a monopoly.
>
> > Well, it was ICANN's task to lessen that monopoly,
> > they've done a terrible job to date (and one waits to
> > see how badly they can muck up the .org redelegation)
> > and now they complain that VeriSign is a monopoly.
> > It's hard to work up much sympathy for ICANN, this is
> > a bed of their own remaking.
>
> > Further, using ICP-3, also sprung on the internet
> > community without anyone asking for it, ICANN claims
> > control of the entire namespace. That is far more of
> > a monopoly. It is a monopoly of monopolies. Let's
> > take M. Stuart Lynn's statement and reword it a bit
> > and see if it fits:
>
> > "ICANN by definition has a monopoly, so they have
> > an interest in preserving monopolistic practices,
> > so they don't want to be accountable to anybody."
>
> > Sound like anyone you know? Much as I don't like
> > VeriSign, I am free to go and register in numerous
> > non-VeriSign TLDs. If I don't like ICANN, well I can
> > use a so-called alternate root, but their share of
> > that market is orders of magnitude lower than the
> > share of non-VeriSign TLDs in that market, so low
> > that most of them must also use most or all of
> > ICANN's root, and besides, ICANN with ICP-3
> > discourages their use, ICANN is even by
> > self-definition a monopoly. And if we go down a
> > level to IP numbers ICANN has a total monopoly. If
> > we should be concerned about monopoly TLDs behaving
> > badly, we should be far more concerned about ICANN
> > behaving badly. M. Stuart Lynn should really take
> > a look in the mirror. -g
>
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
> --
> Best regards,
> William X Walsh <[email-masked]>
> --
> Save Internet Radio!
> CARP will kill Webcasting!
> http://www.saveinternetradio.org/
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 124k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-244-3801 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 03 Aug 2002 01:28:32 -0700
From: Gary Osbourne <[email-masked]>
Subject: Re: [ga] Text of Letter to U.S. Commerce Dept. on ICANN Reform

At 09:36 PM 02/08/02 -0700, William X Walsh wrote:

>No is suggesting, at least not I, that ICANN doesn't
>need reform from the top to the bottom, but agreeing
>with that does not mean you should agree with the
>letter Verisign et. al. wrote, or the comments they
>made in the media about it.

I wasn't doing that, I was pointing out that a
monopoly calling a lesser monopoly a monopoly,
when that greater monopoly has pretty much
dropped the ball on its task of lessening the
smaller monopoly still further seems like a
weak and wacky sort of argument. Pot. Kettle.

>In fact, because this letter ask for changes
>that would go AGAINST many of the things we
>want to see changed inside of ICANN, there
>is a responsibility to oppose it.

Whoa. Whadya mean we? On reading the letter
and the press quotes, I don't generally
oppose what VeriSign and the ccTLDs are
saying. I don't think ICANN should regulate
prices, services, or business practices of
gTLDs, that is the role of governments,
courts, and the marketplace. Now in certain
very limited situations perhaps they should
do so, or they should do so only with the
explicit agreement and even ongoing guidance
of relevant governments, but in general I
think it would be far better if they get/stay
out of that realm. Short of ensuring that a
corp (including non-profits) appears to have
the wherewithal (including to an extent
financial, perhaps a performance bond) to
function properly as a registry or registrar,
and ensuring that there is someone (and
something) to hand off to if they fail, they
should stay out of the way. Let governments
and courts and the market sort it out, they
have more expertise, more experience, and
are more accountable.

Now I do agree that Lynn has a point. It
was VeriSign who agreed to this, so too
bad for VeriSign in that case. I don't
know enough about their current agreement,
and don't have the legal knowledge anyway,
to determine whether or not the WLS should
or does fall within that agreement. That
seems to me a central question that needs
answering. Something tells me we may have
to wait until courts answer that one. We
have already seen part of the government
weigh in.

With regards to the ccTLD position, I agree
with them almost entirely. Otherwise who
will be the next Robert Elz? And I don't
want or need no stinkin' UDRP in .ca, thanks.
ICANN has been a real jerk to the ccTLDs by
trying to play hardball with updates and now
they're paying for it. Too bad for ICANN.

>If you give even the semblance of support
>to this letter, you are asking for the type
>of ICANN that Verisign wants, and that is
>one where they get to call all the shots.

Well, Lynn is right about that too, or at
least I think it was him that said something
like: everyone wants a thinner ICANN, but if
you add up the parts each group want to keep,
you're not shedding much poundage.

But in this case I think I'm pretty much
in agreement with VeriSign and the ccTLDs
about what needs to be trimmed, although
as I say, VeriSign's legacy contract is
their problem. If they want to rip it up
and go away and hand over the keys, well,
goodbye and, I don't like VeriSign for
any number of reasons, good riddance.

>The concept "the enemy of my enemy is my
>friend" does not always apply

Quite so, hey, I've agreed with Lynn twice
already, I'm trying. :) To the extent that
this is about, or at least sparked by, the
WLS, I oppose it, always have, and probably
always will. If it falls within the contract
terms, I urge ICANN to reject it for any
number of reasons. Even if it falls outside
the contract terms, I urge ICANN to reject
it for any number of reasons. I suspect at
least a few could be found that would still
be within the purview of even a much thinner
ICANN. For just one example, I think that
a stability and security argument can be made
that the current owner of a domain name that
has been used in any fashion should have a
say in who the subsequent owner is, and if
they don't want that say they can sign off
on that. If I let a name drop and someone
else picks it up, they can get email intended
for me. Giving existing registrants that power
would doom the WLS I think. It would also doom
some of those arguing against it, but hey, the
enemy of my enemy and all that... -g

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 04 Aug 2002 08:14:40 -0700
From: [email-masked]
Subject: Re: [ga] Re: Names Council Resolution on Reform

Dear Dr. Joe,

How do we block this threat of kiddie porn, or should we?
I stand high on the principle of choice but not to that degree.
I do not think Jim is working to create a bad scenario.
Thinking especially outside of ICANN what can we do to make it all better?
My three teenagers have a hard driven sense of morality that is more conservative
than mine but meets with general standards.  We speak frequently and indeed email
frequently about right and wrong.  I do not think we can dictate morality or
ethics to those who do not engage in discourse about life in general.

You normally stay the technical course but you have swayed into my area of
ministry.

You speak now of facts but do not offer guidance.

What is your suggestion?

Eric

Joe Baptista wrote:

> On Fri, 2 Aug 2002, todd glassey wrote:
>
> > If the Chinese are half as smart as I usually give them credit for, what
> > they will do is insist on two roots and an interoperability treaty. The
> > point is that ICANN has no right to insist that there be only one root, or
> > only one Internet. And what they (the Chinese Government) will probably tell
> > the world is that China has an Information Control policy that is political
> > rather than technical and that it must operate its own root to satisfy this.
> > If it is really smart, China might also replicate the entirety of IPv4 space
> > by simply implementing a set of Gateway NAT Bridges in and out of China.
>
> exactly.  and i support your view of the chiness position.  now i know the
> chiness are twice as smart as we give them credit for.  so i would say
> they would put some added catch 22 into the works that would favour them.
> and possibly use a terrorist angle - which is all the fashion rage this
> year i hear.
>
> > Now the world and the techies will jump up and down screaming gross
> > oppression, and that they have a"right" (and I assume we will soon hear
> > Cisco screaming about this too)... but the fact of the matter is that this
> > is the ONLY way any country can impose eBorders, and that is something
> > despite ICANN, that each and every country has the right and need to do.
>
> i don't know about the right and need to do.  in a perfect democracy no
> eboarders are required.
>
> > The problem is that ICANN and its PSO's have made it almost
> > impossible,without this type of compartmentalization, of having a judicial
> > boundary for anything electronic... And this is based in no restraint or
> > understanding of the global effects of new protocols on the Internet, and
> > the ISP's and long haul carriers just blindly laughing and routing them.
>
> exactly and with satellite technology routing around governments is
> elementary.
>
> > If The Internet was truly compartmentalized then Napster would not have been
> > anything close to the problem it was since it could be addressed this way.
> > Same diff with Kiddy Porn sites, and other illegal offerings.
>
> i have some bad news.  i have examined jim flemmings ipv8 and i would not
> be surprised if that protocol ends up as kiddie porn heaven.  in fact
> any group who does not want to be traced can use ipv8 to communicate
> securly in secure user communities.  it would put the power of napster
> into the hands of kiddy porn sites and of course anyone else with an
> interest in privacy.  impossible to trace.
>
> we live in interesting times.  i understand thats a chiness curse too.
>
> regards ;)
> joe
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1354
*************************